Subject: [lojban] Re: Wiki front page: Lojbanology

From: Adam Raizen <[email-masked]>
Date: Fri, 11 Oct 2002 14:56:34 +0200

la .and. cusku di'e

> I'd like to propose and request that on the Wiki front page,
> the heading "tinkering with Lojban" and all the subheadings
> subordinate it to it be replaced by a single heading,
> "Jboske (Lojbanology)", with all the replaced material being
> moved to the "Jboske (Lojbanology)" page.

Good idea, but I think that it should be called either 'jboske' or
'Lojbanology', not both, with the other term explained on the page, in
order to keep the name simple, easy to remember and easy to link to. I
vote for 'jboske'.

mu'o mi'e .adam.